# en_US resources
signature="sIgNaTuRe"
###

# Settingsd messages

com.vmware.esx.apply.invalid.depots = "제공된 디포가 없습니다."
com.vmware.esx.apply.no.input = "지정된 변경 사항이 없습니다."
com.vmware.esx.apply.unknown.error = "적용 작업을 생성하는 동안 알 수 없는 오류가 발생했습니다."
com.vmware.esx.configuration.components.groups.keys.delete.config.error = "내부 오류로 인해 구성을 삭제하지 못함"
com.vmware.esx.configuration.components.groups.keys.get.config.error = "구성을 가져오지 못했습니다. {1}"
com.vmware.esx.configuration.components.groups.keys.invalidargument.error = "지정한 입력 인수가 유효하지 않습니다. '{1}'"
com.vmware.esx.configuration.components.groups.keys.set.config.error = "내부 오류로 인해 구성을 설정하지 못함"
com.vmware.esx.host.invalid = "'{1}'은(는) 잘못된 호스트 식별자입니다. 허용되는 값은 '{2}'뿐입니다."
com.vmware.esx.host_settigns.depot.notfound = "지정한 이름의 디포를 찾을 수 없습니다."
com.vmware.esx.host_settings.cm.store.read.error = "구성 문서를 읽지 못했습니다."
com.vmware.esx.host_settings.cm.store.write.error = "구성 문서를 쓰지 못했습니다."
com.vmware.esx.host_settings.cm.validation.error = "입력 문서 유효성 검사에 실패했습니다."
com.vmware.esx.host_settings.cm.validation.internal.error = "구성 문서 유효성 검사 중에 내부 오류가 발생했습니다."
com.vmware.esx.host_settings.command.failed = "예기치 않은 반환 코드 '{1}'(으)로 인해 명령 실패"
com.vmware.esx.host_settings.depot.connect.error = "지정한 디포 URL에 연결할 수 없습니다."
com.vmware.esx.host_settings.depot.name.invalid = "지정한 디포 이름이 유효하지 않습니다."
com.vmware.esx.host_settings.software.component.invalid = "지정한 구성 요소 이름이 잘못되었습니다."
com.vmware.esx.host_settings.software.component.notfound = "지정된 구성 요소를 디포에서 찾을 수 없습니다."
com.vmware.esx.host_settings.software.esx.invalid = "지정한 ESX 버전이 잘못되었습니다."
com.vmware.esx.host_settings.software.esx.notfound = "지정한 ESX 버전을 디포에서 찾을 수 없습니다."
com.vmware.esx.host_settings.software.notfound = "원하는 소프트웨어 규격을 찾을 수 없습니다."
com.vmware.esx.lifecycle.task.contention = "다른 작업이 진행 중일 수 있습니다. 나중에 다시 시도하십시오."
com.vmware.esx.settings_daemon.configuration.apply.generic.error = "적용 작업 중에 일반 오류가 관찰되었습니다."
com.vmware.esx.settings_daemon.configuration.apply.host_not_in_mm.error = "적용을 진행하려면 호스트가 유지 보수 모드에 있어야 합니다."
com.vmware.esx.settings_daemon.configuration.apply.host_not_in_nbm.error = "호스트에 보류 중인 재부팅이 있습니다. 이 구성을 변경하기 전에 재부팅해야 합니다."
com.vmware.esx.settings_daemon.configuration.apply.invalid_impact.error = "구성 적용의 영향이 변경되었습니다."
com.vmware.esx.settings_daemon.configuration.apply.invalid_specid.error = "입력으로 제공된 규격 ID가 호스트에 없습니다."
com.vmware.esx.settings_daemon.configuration.apply.plugin.error = "구성 관리자 적용 플러그인을 실행하는 동안 오류가 발생했습니다."
com.vmware.esx.settings_daemon.configuration.check_apply.error = "일반 오류로 인해 적용 API 확인에 실패했습니다."
com.vmware.esx.settings_daemon.configuration.checkcompliance.error = "호스트에서 규정 준수 검사를 완료하지 못했습니다."
com.vmware.esx.settings_daemon.configuration.create.result.error = "작업 결과를 생성할 수 없습니다."
com.vmware.esx.settings_daemon.configuration.export.doc.error = "구성 문서를 내보내지 못했습니다."
com.vmware.esx.settings_daemon.configuration.get_boot_apply_info.error = "부팅 적용 플러그인 및 부팅 복원 실패에 대한 정보를 가져오지 못했습니다."
com.vmware.esx.settings_daemon.configuration.impact.error = "구성 문서의 영향을 계산하지 못했습니다."
com.vmware.esx.settings_daemon.configuration.impact.plugin.error = "구성 관리자 영향 플러그인을 실행하는 동안 오류가 발생했습니다."
com.vmware.esx.settings_daemon.configuration.parse.error = "구성 문서를 구문 분석하지 못했습니다."
com.vmware.esx.settings_daemon.data_processing_unit.configuration.set.error = "dpu에서 구성을 설정하지 못했습니다."
com.vmware.esx.softwarespec.write.error = "원하는 소프트웨어 규격을 파일에 쓰지 못했습니다."
com.vmware.esx.task.aborted = "작업이 중단되었습니다."
com.vmware.esx.task.cancel.unsupported = "작업 취소는 지원되지 않습니다."
com.vmware.esx.task.contention = "다른 작업이 진행 중입니다. 나중에 다시 시도하십시오."
com.vmware.esx.task.create.error = "작업을 생성하지 못했습니다. 나중에 다시 시도하십시오."
com.vmware.esx.task.description = "수명 주기 VAPI 작업"
com.vmware.esx.task.exec.error = "작업을 시작하지 못했습니다. 시스템에 충분한 리소스가 있는지 확인하고 다시 시도하십시오."
com.vmware.esx.task.file.notfound.error = "작업을 읽지 못했습니다."
com.vmware.esx.task.lock.error = "현재 상태에서는 작업이 허용되지 않습니다. 나중에 다시 시도하십시오."
com.vmware.esx.task.notfound.error = "지정된 식별자가 '{1}'인 작업을 찾을 수 없습니다."
com.vmware.esx.task.parse.error = "작업 결과를 가져오지 못했습니다. 나중에 다시 시도하십시오."
com.vmware.esx.task.progress = "수명 주기 VAPI 진행률"
com.vmware.esx.task.unhandled.error = "작업에서 처리되지 않은 오류가 발생했습니다. {1}"
com.vmware.esx.task.unknown.error = "작업을 가져오는 동안 알 수 없는 오류가 발생했습니다."
com.vmware.esx.task.uuid.error = "작업 UUID를 생성하지 못했습니다. 나중에 다시 시도하십시오."
com.vmware.esx.vapi.invalidinput = "필수 입력이 누락되었거나 유효하지 않습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.AcceptanceConfigError = "현재 호스트의 허용 수준 구성으로 인해 VIB 패키지를 설치할 수 없습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.AcceptanceGetError = "호스트 허용 수준 구성을 가져오지 못했습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonBaseImageMismatchError = "{1} 추가 기능은 기본 이미지 버전 {2}과(와) 호환되지 않습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonNotFound = "디포에서 {2} 버전의 추가 기능 {1}을(를) 찾을 수 없습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonValidationError = "추가 기능 {1}의 메타데이터 또는 구성 요소를 검증하지 못했습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.ApplyHARebootRequiredError = "호스트 소프트웨어 구성에 재부팅이 필요하기 때문에 HA를 적용하지 못했습니다. 호스트를 재부팅하고 다시 시도하십시오."
com.vmware.vcIntegrity.lifecycle.EsxImage.BaseImageNotFound = "디포에서 {1} 버전의 기본 이미지를 찾을 수 없습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.BaseimageValidationError = "기본 이미지의 메타데이터 또는 구성 요소를 검증하지 못했습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentDowngradeError = "다음 구성 요소의 다운그레이드 때문에 작업을 계속할 수 없습니다. {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentFormatError = "구성 요소를 구문 분석 또는 병합하는 동안 오류가 발생했습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentNotFoundError = "디포에서 {1} 구성 요소를 찾을 수 없습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentUnmountError = "구성 요소 {1}을(를) 제거하지 못했습니다. 파일을 아직 사용 중일 수 있습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentValidationError = "원하는 상태에 대해 구성 요소 관계 및 컨텐츠 문제가 있습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.DataStorageNotFound = "디포를 추출하는 데 사용할 수 있는 OSData 스토리지 파티션이 없습니다. 호스트에 대한 영구 스토리지를 구성하고 다시 시도하십시오."
com.vmware.vcIntegrity.lifecycle.EsxImage.DatabaseFormatError = "호스트의 이미지 데이터베이스가 잘못되었거나 손상되었습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.DatabaseIOError = "호스트의 이미지 데이터베이스를 읽거나 쓸 수 없습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.DepotConnectError = "디포에 연결하는 동안 오류가 발생했습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.DpuOperationError = "DPU에 대한 작업이 실패했습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.HardwareSupportPackageNotFound = "하드웨어 지원 관리자 {1}이(가) 포함된 매니페스트 및 하드웨어 지원 패키지 {2} 버전 {3}을(를) 디포에서 찾을 수 없습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.IncompatibleSolutionComponentError = "솔루션 {2}에 호환되는 구성 요소 {1}이(가) 없습니다. 후보 버전은 {3}입니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.IncompatibleSolutionCompsError = "솔루션 {2}에서 구성 요소 {1}의 호환 가능한 조합을 찾을 수 없습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.InstallationError = "호스트 스테이징 또는 호스트에 업데이트를 적용하는 동안 내부 오류가 발생했습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.LiveInstallationError = "스테이징 또는 업데이트 적용 시 라이브 시스템을 변경하는 동안 오류가 발생했습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.LockingError = "다른 프로세스가 호스트를 업데이트하고 있기 때문에 업데이트 적용을 시작할 수 없습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.MaintenanceModeError = "호스트에서 유지 보수 모드를 사용하도록 설정하지 않았거나 확인할 수 없습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.ManifestBaseImageMismatchError = "하드웨어 지원 관리자 {1}이(가) 포함된 매니페스트 및 하드웨어 지원 패키지 {2} 버전 {3}이(가) 기본 이미지 버전 {4}을(를) 지원하지 않습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.ManifestConflictError = "ID가 {1} 및 {2}인 하드웨어 지원 패키지에 겹치는 기본 이미지 지원이 있습니다. 패키지 {1}과(와) 겹치지 않는 다른 패키지를 사용하십시오."
com.vmware.vcIntegrity.lifecycle.EsxImage.MemoryReserveError = "호스트에 리소스가 부족합니다. 업데이트를 적용하는 동안 {1}MB 메모리를 예약하지 못했습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataDownloadError = "{1}에서 디포 메타데이터를 다운로드하는 동안 오류가 발생했습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataFormatError = "{1}에서 메타데이터의 형식이 잘못되었습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataIOError = "metadata.zip을 읽는 동안 오류가 발생했습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.MissingComponentError = "구성 요소에 대한 메타데이터를 찾을 수 없습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.MissingVibError = "데이터베이스 또는 디포에서 VIB {1}에 대한 메타데이터를 찾을 수 없습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.MultipleManifestError = "현재 버전의 ESXi는 여러 하드웨어 지원 패키지를 지원하지 않습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.ReleaseUnitConflictError = "동일하지 않은 기본 이미지, 추가 기능 또는 솔루션 메타데이터가 동일한 ID {1}을(를) 공유합니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.ReservedVibExtractError = "호스트에서 디포를 추출하지 못했습니다. 비활성 VIB {1}에 대해 사용할 수 있는 저장된 복사본이 없습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.ResourceError = "컨텐츠를 스테이징하는 데 사용할 수 있는 공간이 없음"
com.vmware.vcIntegrity.lifecycle.EsxImage.ServiceDisableError = "{1} 구성 요소를 제거하지 못했습니다. {2} 서비스를 사용하지 않도록 설정하는 동안 오류가 발생했습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.ServiceEnableError = "{1} 구성 요소를 적용하지 못했습니다. {2} 서비스를 사용하도록 설정하는 동안 오류가 발생했습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.SoftwareInfoExtractError = "호스트에서 이미지 정보를 추출하는 동안 오류가 발생했습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.SoftwareSpecFormatError = "소프트웨어 규격 형식이 손상되었거나 잘못되었습니다. 특성 누락: {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.SolutionComponentNotFound = "소프트웨어 솔루션 {2} 내의 {1} 구성 요소를 디포에서 찾을 수 없습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.SolutionNotFound = "디포에서 {1} 버전의 소프트웨어 솔루션 {2}을(를) 찾을 수 없습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.StatelessError = "부트 뱅크 파티션에 액세스할 수 없거나 잘못된 이미지 데이터베이스가 포함되어 있습니다. /bootbank, /altbootbank 경로가 유효하고 액세스 가능한지 확인하십시오."
com.vmware.vcIntegrity.lifecycle.EsxImage.UnknownError = "작업을 수행하는 중 알 수 없는 오류가 발생했습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibCertStoreError = "VIB 서명을 확인하는 동안 인증서 또는 해지 목록을 가져오지 못했습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibChecksumError = "체크섬 불일치로 인해 VIB {1}을(를) 재생성하지 못했습니다. VIB는 이전 버전의 도구를 사용하여 생성되었을 수 있습니다. 다른 호스트를 시도하거나 이 VIB가 포함된 구성 요소를 업데이트하십시오."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibDownloadError = "URL {1}에서 VIB를 다운로드하는 동안 오류가 발생했습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibFormatError = "VIB {1}의 형식이 잘못되었습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibHwPlatformError = "이 호스트는 VIB의 하드웨어 벤더 및 모델 요구 사항을 충족할 수 없습니다. 호스트의 하드웨어 벤더 및 모델과 일치하는 VIB를 사용하십시오."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibRecreateError = "호스트에서 디포를 추출하지 못했습니다. VIB {1}을(를) 다시 생성하는 동안 오류가 발생했습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigDigestError = "VIB {1}의 서명을 해당 컨텐츠에 대해 확인할 수 없습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigFormatError = "잘못되거나 손상된 서명이 VIB {1}에 포함되어 있습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigInvalidError = "잘못되거나 손상된 서명이 VIB {1}에 포함되어 있습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigMissingError = "서명이 없으므로 VIB {1}을(를) 확인할 수 없습니다."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibXmlSchemaLoadError = "VIB 검증을 위한 XML 스키마를 로드하지 못했습니다. XML 스키마 파일 {1}이(가) 호스트에 있는지 확인하십시오."
